# TRLinkPolicyResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**preScreeningRules** | [**Array&lt;TRLinkPreScreeningRule2&gt;**](TRLinkPreScreeningRule2.md) | Pre-screening rules that determine whether transactions should be screened | [default to undefined]|
|**postScreeningRules** | [**Array&lt;TRLinkPostScreeningRule2&gt;**](TRLinkPostScreeningRule2.md) | Post-screening rules that determine actions based on screening results | [default to undefined]|
|**missingTrmRules** | [**Array&lt;TRLinkMissingTrmRule2&gt;**](TRLinkMissingTrmRule2.md) | Rules for handling transactions when TRM screening data is unavailable | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
